@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

/* Custom Properties */

:root {
    --leading: 2em;
}

body{
    font-family: 'Montserrat', sans-serif;
    margin: 0;
}

.hero-bg{
    background: #307D99 url('../img/bg.jpg');
    background-position: 12% 83%;
    color: white;
    text-align: center;
    padding-bottom: 4em;
}

header{
    padding: 1em 0;
}

.hero-bg a {
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.2rem;
}

section{
    margin: 0 1em;
}

h1 {
    font-size: 2.5rem;
    margin: 2em 0 1.2em;
}

h1 span {
    text-transform: uppercase;
    display: block;
    font-size: 1.4rem;
    position: relative;
    z-index: 1;
}

h1 span::before {
    content: ' ';
    position: absolute;
    width: 7.5em;
    background: #00BFFF;
    height: .4em;
    bottom: 0;
    z-index: -1;
    margin-left: -.3em;
}

.hero-bg p {
    font-weight: bold;
    margin: 0 1em 3em;
}

.form-container {
    background-color: white;
    margin: 2em -1em 0;
    padding: 2em;
}

label {
    color: #2D7D98;
    font-weight: bold;
    font-size: 1.2em;
    display: block;
    margin-bottom: 1em;
}

input[type=text] {
    border: 1px solid #707070;
    width: 100%;
    padding: 1em;
    box-sizing: border-box;
    border-radius: .5em;
    margin-top: 1.2em;
}

.form-container p {
    color: gray;
    margin-bottom: 1.5em;
    font-weight: normal;
    font-size: .9em;
    margin-top: .5em;
}

input[type=button] {
   background-color: #F89104;
   border: none;
   width: 100%;
   color: white;
   font-weight: bold;
   font-size: 1.2em;
   padding: .8em 0;
   border-radius: .5em;
   cursor: pointer;
}

input[type=button]:hover {
    background-color: rgb(209, 124, 6);
 }

 .authentic {
     margin: 0;
 }

 .right-col {
     margin: 3em 1em;
     text-align: center;
 }

 h2 {
     text-transform: uppercase;
     position: relative;
     z-index: 1;
 }

 img {
     width: 100%;
 }
 
h2::before {
    content: ' ';
    position: absolute;
    width: 14em;
    background: rgba(0, 191, 255,0.5);
    height: .4em;
    bottom: 0;
    z-index: -1;
    margin-left: -.3em;
}

p {
    line-height: var(--leading);
}

@media (min-width: 730px){
    section{
        margin: 0 4em;
    }

    .form-container{
        margin: 2em -4em 0;
    }
}

@media (min-width: 930px){
    .hero-bg {
        text-align: left;
    }

    .hero-bg p {
        margin: 0 0 3em;
    }

    .hero-bg section {
        width: 65%;
    }

    .form-container {
        margin: 2em 0 0;
        padding: 2em;
        border-radius: .5em;
        box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.3);
    }

    form {
        display: flex;
    }

    .form-left {
        width: 70%;
    }

    label {
        margin: 0;
    }

    input[type=button]{
        height: fit-content;
        margin-left: 1em;
        font-size: 1em;
        margin-top: 2.6em;
        padding: .7em 0;
        width: 30% ;
    }
}